@import url('https://fonts.googleapis.com/css?family=Nunito|Oxygen|Quicksand|Lato|Roboto');

a.market-link{
  color: #009933;
}

a.market-link:hover, a.marketplace-link:focus{
  color: #007927;
}

.row-highlight{
  background-color: rgba(0,153,51,0.08);
}
.table-hover tbody tr:hover{
  cursor: pointer;
}

.panel-primary > .panel-heading{
  background-color: #009933;
  border-color: #009933;
  border-top-color: #009933;
}

.agile-tables-child{
  margin-top: 20px;
}

.btn-custom{
  background-color: #797979;
  border-color:#797979;
  color: #fff;
}
.btn-custom:hover, .btn-custom.active, 
.btn-custom:visited, .btn-custom:focus{
  background-color: #595959;
  border-color: #595959;
  color: #fff;
}

/* redefine bootstrap class */

.btn-success{
  background-color: #009933!important;
  border-color: #009933!important;
}

.btn-success:hover{
  background-color: #007927!important;
  border-color: #007927!important;
}

.label-success{
  background-color: #009933!important;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
  background-color: #009933 !important;
  border-color: #009933 !important;
}

.nodata{
  text-align: center;
  font-size: 18px;
  min-height: 200px;
  line-height: 200px;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}

.tman-mobile-half > .panel{
  min-height: 335px;
}

.detail-wrapper{
  margin: 15px 0;
}
.content-title{
  font-size: 17px;
  font-weight: bold;
  font-family: 'Nunito', sans-serif;
}
.hired-wrapper{
  background-color:#fff;min-height: 300px;height: auto;width: 100%;
}
.hired-wrapper .tradesman-profile{
  background-color: #fcfcfc;border-right: 1px solid rgba(0,0,0,0.08);padding: 20px;
}

.review-wrapper{
  margin-top: 20px;
}
.review-wrapper .review-present{
  margin: 20px 0;
}
.review-wrapper .review-present:nth-child(1){
  margin-top: 0;
}
.review-comment{
  margin: 0 0 8px 0;
  font-weight: 300;
}
.review-rating{
  margin:8px 0;
}
.floating{
  position: fixed;
  bottom: 35px;
  right: 30px;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  background-color: #d23f31;
  transition: all 0.3s ease 0s;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.floating a{
  display: block;
  line-height: 53px;
  width: 100%;
  text-align: center;
  color: #fff;
}
.floating:hover, .floating:focus, .floating:visited{
  /*background-color: #61951A;*/
  box-shadow: 0 0 6px rgba(0,0,0,.16), 0 6px 12px rgba(0,0,0,.32);
}
input[type="text"]{
    border: 1px solid #ccc;
    font-weight: 300;
}
.filter-wrapper input, .filter-wrapper select, .filter-wrapper .btn{
  border-color: #dadada;
  padding:3px 10px;
  height: 30px;
}
.modal-content form .form-group input[type="text"]:focus, 
form .form-group input[type="text"]:focus, 
textarea[name="review"]:focus, 
textarea[class="form-control"]:focus, 
.form-group input[type="text"]:focus,
.form-group input:focus,
.form-group input[type="password"]:focus{
  /*border-color: #03A9F4;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);*/
  border-color: #009933;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(0,153,51,.6);
}
.action-delete{
  padding: 8px 15px;
}

.u-highlighted{
  border: 1px solid #5cb85c;
}

.highlighted-element{
  background-color: #dff0d8;
}

.highlighted-element td{
  border-color: #dff0d8;
}

.highlight-error{
  border:1px solid #ef5350;
}

.marketplace-filter.form-control{
  height: 30px;
}

.col-xs-12.marketplace-filter, .col-sm-1.marketplace-filter, .col-sm-2.marketplace-filter, .col-sm-3.marketplace-filter{
  padding: 0 5px;
}


/*.action-delete:hover{
  background-color:#898989 ;
  color: #fff!important;
}*/
.my-gallery figure{
    max-width: 200px;
    height: auto;
    float: left;
    margin: 0 5px 5px 0;
    transition: all 0.3s ease 0s;
  }
.u-primary{
  color: #255E96!important;
}

.u-success{
  color: #449d44!important ;
}

.text-grey{
  color:#333!important;
}

.show-wrapper{
  font-weight: 300 !important;
  font-size: 14px !important;
}

.toast{
  width: 100%;
  z-index: 1;
  color: #fff !important;
  height: 51px;
  position: fixed;
  bottom: -50px;
  display: none;
  overflow: hidden;
  line-height: 50px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 400;
}
.toast-success{
  background-color: #5cb85c;
}

.toast-error{
  background-color: #f44336;
}

.toast-warning{
  background-color: #FF9800;
}

/*.btn-addnote, .btn-addnote:focus, .btn-addnote:active{
  background-color: #1E88E5;
}
.btn-addnote:hover{
  background-color:#1976D2;
}*/

.error-input, .error-input-expertise{
	color: #e53935;
  font-size: 12px;
  font-weight: 500;
	/*margin-left: 8px;*/
}

.warning-input{
  color: #F4511E;
  font-size: 12px;
  font-weight: 500;
}

.u-advertise-form{
  width: 100%;
  float: none;
  padding: 20px;
/*  background-color: #f8f8f8;
  border: 1px solid #e7e7e7;*/
}

.u-float{

}

.u-label{
  font-size: 12px!important;color: #9a9a9a!important;
}
.u-title{
  font-size: 15px !important;
  font-weight: 500!important;
  color: #454545!important;
}

#delete-modal .modal-content .u-advertise-form .row .u-header{
  font-size: 14px;
}

#delete-modal .modal-content .u-advertise-form .row .u-modal-content a{
  margin: 0 2px;
}

.u-noimages{
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}

.u-container{
  width: 96%;
  /*height: auto;*/
  /*position: relative;*/
}
.center-field{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.checkbox-label{
	font-weight: 300 !important;
}

.dropdown-menu > li > a {

}

.nav > li > a {
  border-bottom: none;
}

.no-note a:hover{
  cursor: pointer;
}

.u-cat{
  width: 50%;
  padding-top: 50px;
}
.u-cat-list{
  padding-top: 8px;
}

.u-cat-list .list-title{
  padding: 5px;
}

.u-cat-list .list-title .head a{
  font-weight: 400;
  /*color: #1E88E5;*/
  /*color: #3572b0;*/
  color: #333;
}

.u-cat-list .list-title .head a:hover{
  /*color: #01579b;*/
  color: #78bb20;
  /*color: #1b93e1;*/
  font-weight: 500;
}

.u-cat-list .list-title .children{
  padding: 0 10px 0 10px;
}


.u-half-panel{
  min-height: 270px;
}

.u-detail-header{
  font-weight: 500;
  font-size: 14px;
}
.u-detail-content{
  margin-top: 4px;
  font-size: 13px;
  font-weight: 400;
  color: #686868;
}

/*.u-detail-header > .u-edit-content{
  margin-left: 6px;
  font-size: 12px;
}*/

.modal-body > .row > .col-xs-12 > .u-detail-content{
  margin-bottom: 30px;
}

.u-market-search .row .btn-info{
  /*background-color: #1E88E5;*/
  background-color: #1b93e1;
}


.u-cat-list > .radio{
  padding-top: 3px;
}

.u-container h4{
  font-family: "Nunito";
}

.u-container .u-nav-list{
  /*position: relative;*/
  height: 100%!important;
}

.u-container .u-nav-list .navbar-nav{
  /*padding: 10px;*/
  height: 100%;
}

.u-container .u-nav-list .navbar-nav > li{
  height: 100%;
}
.u-container .u-nav-list .navbar-nav > li > a, .u-container .u-nav-list > a{
  padding: 19px 13px;
  height: 100%;
  color: #fff;
}

 .u-container .u-nav-list > a:hover{
  color: #fff;
 }

/*.u-container .u-nav-list .navbar-nav > .dropdown > a{
  padding: 25px 15px;
}*/

.u-container .u-nav-list > a{
  /*padding:25px 15px;*/
}

.u-img{
  margin-right: 8px;
}

.u-jobs-identifier{
  padding-right: 10px;
}

.u-market-result-property{
  position: relative;
  width: 100%;
  padding: 18px;
  border: 1px solid transparent;
  border-bottom: 1px solid #dddddd;
  margin-top: -1px;
  /*border-color: #e7e7e7;   */
}
  .u-market-result-property.u-hover-result{
    /*border: 1px solid transparent;*/
    border-color: #009933;
    /*box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);*/
  }


.u-market-result-property img{

}

.u-market-result-property .img-container{
  height: auto;
  width: 100%;
}

.u-market-result-property .result-header{

}

.u-market-result-property .result-header .result-header-title{
  font-size: 20px;
  font-weight: 500;
  color: #1E88E5;
}
.u-market-result-property .result-header .result-header-title a{
  text-decoration: none;
  color: #009933;
  /*color: #f1522e;*/
  font-weight: 600;
  font-family: 'Lato', sans-serif;
}

.u-market-result-property .result-header .result-header-title a:hover{
  color:#007927;
  /*color: #EF3D16;*/
}

.u-market-result-property .result-header .result-header-address , .u-market-result-property .result-footer, .u-no-result .row .thumbnail .result-header-address{
  color: #787878;
  padding-top: 2px;
  font-size: 13px;
  font-weight: 300;
}

.u-market-result-property .result-header .result-header-address .fa.fa-usd{

}

.u-no-result .row .thumbnail .result-header-address{
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  color: #565656;
  margin-left: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.u-market-result-property .result-details p{
  font-family: 'Nunito', sans-serif;
  padding-top: 8px;
  font-weight: normal;
  font-size: 14px;
  overflow: hidden;
   text-overflow: ellipsis;
   line-height: 20px;
   height: 40px;
   /*display: -webkit-box;
   display: -moz-box;
   display: box;
   -webkit-box-orient: vertical;
   -moz-box-orient:vertical;
   box-orient:vertical;
   -webkit-line-clamp: 2; 
   -moz-line-clamp:2;
   line-clamp:2;*/
   /*line-height: 20px;       */
   min-height: 50px; 
   /*height: 62px;    */
}

.u-market-result-property.result-jobs .result-details p{
  font-family: 'Nunito', sans-serif;
  padding-top: 8px;
  font-weight: normal;
  font-style: 14px;
  overflow: hidden;
   text-overflow: ellipsis;
   line-height: 20px;
   height: 40px;
   /*display: -webkit-box;
   display: -moz-box;
   display: box;
   -webkit-box-orient: vertical;
   -moz-box-orient:vertical;
   box-orient:vertical;
   -webkit-line-clamp: 2; 
   -moz-line-clamp:2;
   line-clamp:2;*/
   /*line-height: 20px;       */
   min-height: 40px; 
   /*height: 62px;    */
}

.u-market-result-property .u-bar{
  width: 100%;
  /*height: 1px;*/
  border-bottom: 2px solid transparent;
  border-color: #e7e7e7;
}

.u-market-search{
  width: 100%;
  padding: 20px 20px 5px 20px;
  border-bottom: 2px solid #e7e7e7;
  /*background-color: rgb(180,180,180);*/
  /*background-color: #009933;*/
}

/*.u-market-search .row .form-group input{
  width: 50%;
}*/

.u-market-search .row .form-group label{
  /*color: #1E88E5;*/
}

.u-market-search .row .form-group select{
  padding: 4px;
  /*color: #009933;*/
  font-weight: 400;
}
.u-market-search .row .form-group select option{
  /*color: #009933;*/
  font-weight: 400;
}

.u-market-showdetails{
  width: 100%;
  margin: 30px;
}

.u-navbar{
  /*background-color: rgb(230,230,230);*/
  background-color: #fff;
  /*border: 0;*/
  border-top:0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  /*color: #fff;*/
}

.u-navbar .active > a {
    color: #fff !important;
    /*background-color: #007927!important;*/
    background-color: #797979!important;
}

.u-navbar .u-container .u-nav-list ul li a{
  font-size: 14px;
}

.u-navbar .u-container .u-nav-list > ul > li > a:hover{
  color: #fff;
}

.u-navbar .u-container .dropdown .dropdown-menu li a{
  padding: 10px 20px;
}

.u-navbar .u-container .dropdown .dropdown-menu li a:hover{
  background-color: #797979;
  color: #fff;
  /*padding: 10px 20px;*/
}

li.dropdown.normal:hover > .dropdown-menu{
      display: block;
  }

.note-container{
  /*border: 1px solid #90CAF9;*/
  
}

.note-container .note-header-title{
  font-size: 11px;
  color: #919191;
}

.note-container .note-header-title a{
  font-size: 16px;
}

.u-no-result{
  min-height: 200px; 
  position: relative;
}
.u-no-result .no-record{
  font-family: 'Lato', sans-serif;
  font-weight: 600;
}
.u-no-result .result-details{
  padding: 100px;
  text-align:center;
  font-size: 20px;
  font-weight: 400;
}

.u-no-result .row .thumbnail, .marketplace-property-wrapper .thumbnail{ border-color: transparent;background-color: #f9f9f9  }
.u-no-result .row .thumbnail{ background-color: #f9f9f9  }
.u-no-result .row .thumbnail:hover, .marketplace-property-wrapper .thumbnail:hover{ border-color: #ddd;  background-color: #f9f9f9;  }
.u-no-result .row .thumbnail:hover{  }
.u-no-result .row .thumbnail .caption a{color: #555; font-size: 16px;font-weight: 600;}
.u-no-result .row .thumbnail .caption a:hover{cursor: pointer; text-decoration: underline;color: #222;}
.u-no-result .row .thumbnail .caption{
  margin-top: 10px;
  padding-top:0;
  border-top: 1px solid rgba(0,0,0,0.08);
}
.u-no-result .row .thumbnail img{
  max-width: 50%;
}

.u-selected{
  color: #61951A !important;
  font-weight: 600!important;
}

.u-separator{
  font-size: 16px;
  font-weight: 400;
  color: #000;
}

.u-table{
  font-family: "Roboto";
  font-size: 16px;
}
.table.u-table > tbody > tr > td{
  padding: 3px !important;
  color: #444;
  font-family: 'Nunito', sans-serif;
  font-size: 13px;
}

table.tbl-black > tbody > tr > td, table.tbl-black > thead > tr > th{
  color: #444;
}

table.tbl-black > tbody > tr > td > label{
  font-size: 12px;
}

.u-details-container{
  padding: 20px;
}

.u-details-container .u-details{
  padding-top: 5px;
}

.u-well-market{
  background-color: #ffffff;
  border-radius: 0;
  border: 1px solid transparent;
  /*border-color: rgba(0,0,0,0.1);*/
  border-color: #e7e7e7;
  padding: 0;
  width: 1600px;
  max-width: 80%;
  margin: 0 15px;
}

.u-well-market input[id="search"]{
  color: #255E96;
  font-family: "Roboto";
  font-weight: 400;
}

.well-error{
	font-size: 13px;
}
/*.well-tradesman form input[type="text"]:focus{
	border-color: #03A9F4;
}*/

.well-tradesman form .form-group.has-error {
  border-color: #03A9F4;
}

@import "assetes/pooled/css/font-awesome.min.css";
@import "assetes/pooled/css/font-awesome-ie7.min.css";
/* Space out content a bit */

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}